@Ifndef lib_KB
  @Include "lib_KB.inc"
@Endif

@Ifndef KOKU2
@Define KOKU2 KOKU2

function KKOKU2()
{
GetCFLD();

if(CFLD != GetFLD("告知２"))
{
  MsgBox("告知２、１つ目と違う", "KKOKU2");
  BKSP_FLD();
  return;
}

}

@Endif
